locked
.NET Framework no NT4 RRS feed

  • Pergunta

  • Bom dia,

    Preciso saber se há alguma forma de trabalhar com Framework 2.0 no NT4 com SP6a.

    Não consegui muitas informações, caso alguém já tenha passado pelo mesmo problema e puder me dar um drive.

    Grato,

    Erick

    sexta-feira, 15 de setembro de 2006 14:01

Respostas

  • Não é possivel.

    Os sistemas operacionais x86 suportados estao listados abaixo :

     

    Supported Operating Systems: Windows 2000 Service Pack 3; Windows 98; Windows 98 Second Edition; Windows ME; Windows Server 2003; Windows XP Service Pack 2

     

    []'s

     

    • Marcado como Resposta Richard Juhasz quarta-feira, 1 de dezembro de 2010 18:53
    sexta-feira, 15 de setembro de 2006 23:11